@media only screen and (max-width:767px) {
    body {
        font-size: 14px
    }

    .ptb-100 {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .pt-100 {
        padding-top: 50px
    }

    .pb-70 {
        padding-bottom: 20px
    }

    .pb-100 {
        padding-bottom: 50px
    }

    .banner-area {
        height: 100%;
        text-align: center;
        padding-top: 125px;
        padding-bottom: 95px
    }

    .banner-area .banner-shape img:nth-child(1) {
        bottom: 0;
        left: 0;
        max-width: 100%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
        z-index: 1
    }

    .banner-area .banner-shape img:nth-child(3) {
        bottom: 85px
    }

    .banner-area .banner-shape img:nth-child(4) {
        display: none
    }

    .banner-text {
        margin-left: auto;
        margin-right: auto;
        text-align: center
    }

    .banner-text h1 {
        font-size: 35px
    }

    .banner-text p {
        font-size: 16px;
        margin-bottom: 25px
    }

    .cmn-btn {
        padding: 10px 28px
    }

    .choose-area .choose-shape img:nth-child(2) {
        display: none
    }

    .choose-item {
        padding: 25px 20px 22px;
        text-align: center
    }

    .choose-contact {
        text-align: center
    }

    .choose-contact .section-title {
        text-align: center
    }

    .section-title {
        margin-bottom: 30px;
        margin-top: -2px
    }

    .section-title h2 {
        font-size: 25px
    }

    .service-item {
        padding: 30px 15px 28px
    }

    .container-fluid {
        max-width: 540px;
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .container-fluid .row {
        margin-left: -15px !important;
        margin-right: -15px !important
    }

    .container-fluid .row .col-lg-6 {
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .about-area {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 50px
    }

    .about-area .about-content {
        padding-top: 50px;
        padding-bottom: 30px;
        margin-right: auto;
        padding-right: 0;
        text-align: center
    }

    .about-area .about-content .section-title {
        text-align: center
    }

    .about-area .about-img {
        background-image: unset
    }

    .about-area .about-img img {
        display: block
    }

    .project-item .project-top.two a img {
        height: auto
    }

    .estimate-area .estimate-content {
        text-align: center
    }

    .estimate-area .estimate-content .section-title {
        text-align: center
    }

    .estimate-area .estimate-content .form-group {
        text-align: left
    }

    .review-area .owl-prev {
        width: 40px;
        height: 40px;
        font-size: 25px !important
    }

    .review-area .owl-prev i {
        line-height: 40px !important
    }

    .review-area .owl-next {
        width: 40px;
        height: 40px;
        font-size: 25px !important
    }

    .review-area .owl-next i {
        line-height: 40px !important
    }

    .review-area .review-item {
        margin: 5px 15px 15px;
        padding: 30px 15px
    }

    .review-area .review-item img {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px
    }

    .review-area.two .review-item {
        margin: 0 0 30px
    }

    .subscribe-area .subscribe-wrap {
        margin-left: 15px;
        margin-right: 15px;
        max-width: 100%;
        padding: 25px 15px 30px
    }

    .subscribe-area .subscribe-wrap .section-title {
        text-align: center
    }

    .subscribe-area .subscribe-wrap .section-title h2 {
        font-size: 25px;
        margin-bottom: 30px
    }

    .subscribe-area .subscribe-wrap .newsletter-form .form-control {
        margin-bottom: 10px
    }

    .subscribe-area .subscribe-wrap .newsletter-form .cmn-btn {
        position: relative;
        display: block;
        width: 100%
    }

    footer {
        text-align: center
    }

    .footer-item h3 {
        display: inline-block
    }

    .copyright-area {
        margin-top: 20px;
        padding-top: 20px;
        padding-bottom: 20px
    }

    #toTop {
        bottom: 5px
    }

    .back-to-top-btn i {
        height: 45px;
        width: 45px;
        line-height: 45px;
        margin-right: 10px
    }

    .banner-area.two {
        height: 100%
    }

    .banner-area.two .banner-text {
        margin-top: 0
    }

    .banner-area.two .banner-text h1 {
        color: #fff;
        margin-bottom: 30px
    }

    .banner-area.two .banner-text p {
        font-size: 16px
    }

    .banner-area.two .banner-text .col-lg-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .banner-area.two .banner-text .col-lg-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .banner-area.two .banner-text .banner-form {
        padding: 35px 15px 15px
    }

    .banner-area.two .banner-text .banner-form h2 {
        font-size: 18px
    }

    .banner-area.two .banner-text .banner-form .form-group {
        margin-bottom: 15px
    }

    .banner-area.two .banner-text .banner-form .form-group .nice-select {
        margin-bottom: 15px
    }

    .choose-area.two .choose-content .about-img img {
        max-width: 100%
    }

    .choose-area.two .choose-content .about-img img:first-child {
        margin-bottom: 30px
    }

    .choose-area.two .choose-content .about-img img:last-child {
        margin-top: 0;
        margin-left: 0
    }

    .service-area.two .service-item {
        text-align: center
    }

    .about-area.two {
        padding-left: 0;
        padding-right: 0
    }

    .about-area.two .about-content ul li i {
        width: 20px;
        height: 20px;
        line-height: 20px;
        font-size: 18px;
        top: 3px
    }

    .about-area.two .choose-img {
        margin-bottom: 0
    }

    .about-area.two .choose-img img {
        max-width: 100%
    }

    .about-area.two .choose-img img:first-child {
        margin-bottom: 30px;
        margin-left: 0
    }

    .about-area.two .choose-img img:last-child {
        margin-top: 0
    }

    .faq-area .faq-content {
        margin-bottom: 30px
    }

    .faq-area .faq-content .accordion a {
        padding: 15px 30px 15px 18px;
        font-size: 16px
    }

    .faq-area .faq-content .accordion a:after {
        right: 20px;
        top: 8px
    }

    .faq-area .faq-img {
        background-image: unset
    }

    .faq-area .faq-img img {
        display: block
    }

    .team-item:hover .team-top ul {
        bottom: 20px;
        opacity: 1;
        visibility: visible
    }

    .team-item .team-top ul {
        bottom: 20px;
        opacity: 1;
        visibility: visible
    }

    .banner-area.three {
        height: 100%
    }

    .banner-area.three .banner-shape {
        margin-left: 15px;
        margin-right: 15px
    }

    .banner-area.three .banner-shape img:nth-child(1) {
        bottom: 0;
        right: 0;
        left: 0;
        max-width: 100%
    }

    .banner-area.three .banner-text .banner-service .nice-select {
        margin-bottom: 15px
    }

    .blog-item .blog-bottom {
        padding: 0 10px 25px
    }

    .page-title-area {
        height: 380px
    }

    .page-title-area .title-item {
        padding-top: 35px
    }

    .page-title-area .title-item h2 {
        font-size: 35px;
        margin-bottom: 0
    }

    .watch-area {
        text-align: center
    }

    .watch-area .section-title {
        text-align: center
    }

    .watch-area .watch-item {
        height: 400px
    }

    .watch-area .watch-item .watch-content {
        padding-left: 0;
        padding-bottom: 15px
    }

    .love-area {
        text-align: center
    }

    .love-area .love-item .section-title {
        text-align: center
    }

    .service-details-area .details-item .outer {
        margin-bottom: 30px
    }

    .service-details-area .details-item .details-project .details-project-inner {
        margin-bottom: 30px;
        text-align: center
    }

    .service-details-area .details-item .details-choose {
        margin-bottom: 30px;
        text-align: center
    }

    .service-details-area .details-item .details-choose ul {
        max-width: 100%
    }

    .service-details-area .details-item .details-choose ul li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .service-details-area .widget-area {
        margin-bottom: 30px
    }

    .project-details-area .details-item .details-img {
        text-align: center;
        margin-bottom: 30px
    }

    .project-details-area .details-item .details-img h3 {
        font-size: 20px
    }

    .project-details-area .details-item .details-img .details-img-right ul li {
        font-size: 16px
    }

    .blog-details-area .details-item .details-img {
        margin-bottom: 30px
    }

    .blog-details-area .details-item .details-img ul {
        padding-left: 0
    }

    .blog-details-area .details-item .details-img ul:before {
        display: none
    }

    .blog-details-area .details-item .details-img ul li {
        font-size: 14px;
        margin-right: 8px;
        margin-bottom: 5px
    }

    .blog-details-area .details-item .details-img h2 {
        margin-top: -5px
    }

    .blog-details-area .details-item .details-img blockquote {
        padding: 25px 15px
    }

    .blog-details-area .details-item .details-comments {
        margin-bottom: 30px
    }

    .blog-details-area .details-item .details-comments ul li {
        padding-left: 100px
    }

    .blog-details-area .details-item .details-comments ul li h4 {
        font-size: 18px
    }

    .blog-details-area .details-item .details-form {
        padding: 30px 15px;
        margin-bottom: 30px
    }

    .error-area .error-item {
        height: 500px
    }

    .error-area .error-item .error-img {
        margin-top: 50px;
        margin-bottom: 20px
    }

    .error-area .error-item .error-img img:nth-child(2) {
        display: none
    }

    .error-area .error-item .error-img img:nth-child(3) {
        display: none
    }

    .error-area .error-item .error-img img:nth-child(4) {
        display: none
    }

    .coming-soon-area .soon-item h1 {
        font-size: 35px
    }

    .counter-item {
        margin-top: -15px
    }

    .location-area .location-item {
        padding-left: 0;
        text-align: center
    }

    .location-area .location-item i {
        position: relative;
        margin-bottom: 18px
    }
    .tpo{
        padding-top: 120px !important;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    body {
        font-size: 14px
    }

    .ptb-100 {
        padding-top: 70px;
        padding-bottom: 70px
    }

    .pt-100 {
        padding-top: 70px
    }

    .pb-70 {
        padding-bottom: 40px
    }

    .pb-100 {
        padding-bottom: 70px
    }

    .banner-area {
        height: 100%;
        text-align: center;
        padding-top: 175px;
        padding-bottom: 120px
    }

    .banner-area .banner-shape img:nth-child(1) {
        bottom: 0;
        left: 0;
        max-width: 100%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
        z-index: 1
    }

    .banner-area .banner-shape img:nth-child(4) {
        display: none
    }

    .banner-text {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        max-width: 510px
    }

    .banner-text h1 {
        font-size: 40px
    }

    .banner-text p {
        font-size: 17px;
        margin-bottom: 25px
    }

    .cmn-btn {
        padding: 10px 28px
    }

    .choose-item {
        text-align: center;
        padding: 35px 20px
    }

    .choose-contact {
        text-align: center;
        max-width: 570px;
        margin-left: auto;
        margin-right: auto
    }

    .choose-contact .section-title {
        text-align: center
    }

    .section-title {
        margin-bottom: 30px;
        margin-top: -2px
    }

    .section-title h2 {
        font-size: 30px
    }

    .container-fluid {
        max-width: 720px;
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .container-fluid .row {
        margin-left: -15px !important;
        margin-right: -15px !important
    }

    .container-fluid .row .col-lg-6 {
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .about-area {
        padding-bottom: 70px
    }

    .about-area .about-content {
        padding-top: 50px;
        padding-bottom: 30px;
        margin-right: auto;
        padding-right: 0;
        text-align: center
    }

    .about-area .about-content .section-title {
        text-align: center
    }

    .about-area .about-img {
        background-image: unset
    }

    .about-area .about-img img {
        display: block
    }

    .project-item .project-top.two a img {
        height: auto
    }

    .estimate-area .estimate-content {
        text-align: center
    }

    .estimate-area .estimate-content .section-title {
        text-align: center
    }

    .estimate-area .estimate-content .form-group {
        text-align: left
    }

    .review-area .owl-prev {
        width: 40px;
        height: 40px;
        font-size: 25px !important
    }

    .review-area .owl-prev i {
        line-height: 40px !important
    }

    .review-area .owl-next {
        width: 40px;
        height: 40px;
        font-size: 25px !important
    }

    .review-area .owl-next i {
        line-height: 40px !important
    }

    .review-area .review-item {
        margin: 5px 15px 15px;
        padding: 30px 25px
    }

    .review-area .review-item img {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px
    }

    .review-area.two .review-item {
        margin: 0 0 30px
    }

    .subscribe-area .subscribe-wrap {
        margin-left: 30px;
        margin-right: 30px;
        max-width: 100%;
        padding: 25px 15px 30px
    }

    .subscribe-area .subscribe-wrap .section-title {
        text-align: center;
        margin-bottom: 20px
    }

    .subscribe-area .subscribe-wrap .section-title h2 {
        font-size: 30px
    }

    .copyright-area {
        margin-top: 40px
    }

    .banner-area.two {
        height: 100%
    }

    .banner-area.two .banner-text {
        margin-top: 0
    }

    .banner-area.two .banner-text h1 {
        color: #fff;
        margin-bottom: 30px
    }

    .banner-area.two .banner-text p {
        font-size: 16px
    }

    .banner-area.two .banner-text .col-lg-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .banner-area.two .banner-text .col-lg-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .banner-area.two .banner-text .banner-form {
        padding: 35px 15px 15px
    }

    .banner-area.two .banner-text .banner-form h2 {
        font-size: 18px
    }

    .banner-area.two .banner-text .banner-form .form-group {
        margin-bottom: 15px
    }

    .banner-area.two .banner-text .banner-form .form-group .nice-select {
        margin-bottom: 15px
    }

    .choose-area.two .choose-content .about-img {
        text-align: center
    }

    .service-area.two .service-item {
        text-align: center
    }

    .about-area.two .choose-img {
        text-align: center;
        margin-bottom: 0
    }

    .banner-area.three {
        height: 100%
    }

    .banner-area.three .banner-shape {
        margin-left: 15px;
        margin-right: 15px
    }

    .banner-area.three .banner-shape img:nth-child(1) {
        bottom: 0;
        right: 0;
        left: 0
    }

    .banner-area.three .banner-text .banner-service .nice-select {
        margin-bottom: 15px
    }

    .blog-item .blog-bottom {
        padding: 0 10px 25px
    }

    .page-title-area {
        height: 380px
    }

    .page-title-area .title-item {
        padding-top: 35px
    }

    .page-title-area .title-item h2 {
        font-size: 40px;
        margin-bottom: 0
    }

    .watch-area .section-title {
        text-align: center
    }

    .watch-area .watch-item {
        height: 400px
    }

    .watch-area .watch-item .watch-content {
        padding-left: 15px;
        padding-bottom: 10px
    }

    .love-area {
        text-align: center
    }

    .love-area .love-item .section-title {
        text-align: center
    }

    .service-details-area .details-item .outer {
        margin-bottom: 30px
    }

    .service-details-area .details-item .details-project .details-project-inner {
        margin-bottom: 30px;
        text-align: center
    }

    .service-details-area .details-item .details-choose {
        margin-bottom: 30px;
        text-align: center
    }

    .service-details-area .details-item .details-choose ul {
        max-width: 100%
    }

    .service-details-area .details-item .details-choose ul li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .service-details-area .widget-area {
        margin-bottom: 30px
    }

    .widget-area .related .related-inner ul li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 15%;
        flex: 0 0 15%;
        max-width: 15%
    }

    .project-details-area .details-item .details-img {
        text-align: center;
        margin-bottom: 30px
    }

    .project-details-area .details-item .details-img .details-img-right ul li {
        font-size: 16px
    }

    .blog-details-area .details-item .details-img {
        margin-bottom: 30px
    }

    .blog-details-area .details-item .details-img ul {
        padding-left: 0
    }

    .blog-details-area .details-item .details-img ul:before {
        display: none
    }

    .blog-details-area .details-item .details-img ul li {
        font-size: 14px;
        margin-right: 8px;
        margin-bottom: 5px
    }

    .blog-details-area .details-item .details-img h2 {
        margin-top: -5px
    }

    .blog-details-area .details-item .details-img blockquote {
        padding: 25px 15px
    }

    .blog-details-area .details-item .details-comments {
        margin-bottom: 30px
    }

    .blog-details-area .details-item .details-comments ul li {
        padding-left: 100px
    }

    .blog-details-area .details-item .details-comments ul li h4 {
        font-size: 18px
    }

    .blog-details-area .details-item .details-form {
        padding: 30px 15px;
        margin-bottom: 30px
    }

    .error-area .error-item {
        height: 700px
    }

    .error-area .error-item .error-img {
        margin-top: 50px;
        margin-bottom: 20px
    }

    .error-area .error-item .error-img img:nth-child(2) {
        display: none
    }

    .error-area .error-item .error-img img:nth-child(3) {
        display: none
    }

    .error-area .error-item .error-img img:nth-child(4) {
        display: none
    }

    .coming-soon-area .soon-item h1 {
        font-size: 65px
    }

    .review-area .review-item {
        padding: 30px 10px
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .side-nav a {
        padding: 12px 15px
    }

    .banner-area .banner-shape img:nth-child(1) {
        max-width: 625px
    }

    .project-item .project-top.two a img {
        height: auto
    }

    .subscribe-area {
        padding-left: 30px;
        padding-right: 30px
    }

    .subscribe-area .subscribe-wrap {
        padding: 50px 30px;
        max-width: 935px
    }

    .choose-area.two .choose-content .about-img img:last-child {
        margin-left: 80px
    }

    .about-area .about-content {
        max-width: 470px
    }

    .about-area.two .choose-img img:first-child {
        margin-left: 100px
    }

    .service-area.two .service-item h3 {
        font-size: 18px
    }

    .banner-area.three .banner-shape img:nth-child(1) {
        bottom: 265px;
        max-width: 310px;
        right: 30px
    }

    .blog-item .blog-bottom {
        padding: 0 10px 25px
    }

    .choose-item {
        padding: 35px 15px
    }

    .counter-wrap {
        max-width: 925px
    }

    .service-item {
        padding: 30px 15px 28px
    }
}

@media only screen and (min-width:1800px) {
    .project-item .project-top.two a img {
        height: auto
    }

    .banner-area.three .banner-shape img:nth-child(1) {
        bottom: 105px;
        right: 170px;
        max-width: 605px
    }
}

@media only screen and (max-width:991px) {
    .mean-container .mean-bar {
        /* background-color: #172f47 */
        background-color: #c52030;
        top: 20px;
    }

    .mobile-nav .logo {
        top: 9px;
        max-width: 75px
    }

    .mean-container a.meanmenu-reveal span {
        margin-top: 30px;
        position: relative;
        top: -10px
    }

    .mobile-nav.mean-container .mean-nav ul li a.active {
        color: #fdb139
    }

    .side-nav {
        position: absolute;
        top: 7px;
        right: 65px
    }

    .side-nav a {
        padding: 10px 12px
    }

    .navbar-nav {
        /*height: 350px;*/
        overflow-y: scroll
    }
}

@media only screen and (min-width:576px) and (max-width:676px) {
    .review-slider .review-item {
        padding: 30px 5px
    }
}

@media(min-width:1300px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1320px;
        width: 100%
    }
}

@media only screen and (min-width:1200px) and (max-width:1299px) {
    .counter-wrap {
        max-width: 1115px
    }

    .about-area .about-content {
        max-width: 555px
    }

    .subscribe-area .subscribe-wrap {
        max-width: 1105px
    }
}